:root {
    --gf: 10px;
    --xm1: 25px
}

.g_hidden {
    display: none
}

.g_hint {
    font-size: 11px
}

html.block_header {
    height: 1%
}

.text_content {
    padding: 5px 10px 10px 10px;
    color: #bdbdbd
}

.block_content p,.text_content p {
    margin-bottom: 8px;
    margin-top: 16px
}

.block_content p.topmost,.text_content p.topmost {
    margin-top: 0
}

.block_content .label {
    margin-bottom: 3px
}

.block_content .control {
    margin-bottom: 10px
}

.block_content .control_group {
    margin-bottom: 10px
}

.block_content .control_group .item {
    float: left;
    margin-bottom: 5px
}

.block_content .button {
    padding-top: 3px
}

.block_content .button .ajax_wait {
    padding-left: 5px
}

.block_content .field_error {
    padding: 1px;
    color: #fb6549;
    font-size: 11px
}

.block_content .message_error {
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #333;
    font-size: 13px;
    background: #393939;
    color: #fb6549
}

.block_content .message_info {
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #333;
    font-size: 13px;
    background: #393939;
    color: #ddd
}

.block_content .expand_link {
    color: #fee88f
}

.block_content :hover.expand_link {
    color: #fee88f
}

.block_content .collapse_link {
    color: #fee88f
}

.block_content :hover.collapse_link {
    color: #fee88f
}

#go2:checked~ul,#go:checked~ul {
    display: none
}

.refs3 {
    padding-left: 5px;
    box-sizing: border-box
}

#side_col div .refs3 {
    counter-reset: sit
}

#side_col div .refs3 div {
    /* font-size: 18px; */
    color: #8e8e8e;
    padding-bottom: 0
}

#side_col div .refs3 div a::before {
    color: #8e8e8e;
    counter-increment: sit;
    content: counter(sit) ". "
}

.tof2 {
    display: grid;
    grid-auto-flow: row;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(18,auto);
    line-height: 297%;
    width: 98vw;
    margin: 0 auto;
    justify-items: start;
    counter-reset: it;
    gap: var(--gf);
    padding-top: var(--gf);
    margin-bottom: var(--xm1)
}

.tof2~.tof2 {
    counter-reset: none
}

.tof2 div {
    font-weight: 700;
    font-size: 24px
}

.tof2 div a {
    color: #dfba3c
}

.tof2 div a::before {
    counter-increment: it;
    content: counter(it) ". ";
    color: #54472c;
    font-weight: 400
}

.block_header>h1 {
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    display: inline
}

.block_header>p {
    font-size: 14px;
    margin: 0;
    font-weight: 400;
    display: inline
}

.block_header a {
    font-weight: 700;
    font-size: 18px
}

.clip_page {
    width: 100%!important;
    float: none!important
}

.related_vids {
    float: left!important
}

.related_vids_r {
    float: right!important
}

.list_categories,.list_videos {
    margin-bottom: 5px;
    position: relative
}

#wide_col>#video_info_col {
    width: 750px;
    float: left
}

#wide_col #related_videos_col h1.bh2 {
    margin-bottom: 10px!important
}

#wide_col #related_videos_col div {
    background: #2b0000
}

#wide_col #related_videos_col div div {
    background: 0 0
}

.clip_page>div+div {
    width: 245px;
    float: right
}

#data>.clip_page+.side_col_video {
    float: right;
    width: 245px
}

#data>.side_col_video>div {
    background-image: none;
    background-color: #2e1001;
    border: solid 1px #6d2400
}

#wide_col+.side_col_video>div {
    width: auto
}

#footer {
    padding: 5px 0;
    position: relative;
    margin: 0 auto;
    text-align: left;
    font: 12px Arial,Helvetica,sans-serif;
    color: #d1d1d1
}

#footer .info {
    font-size: 11px;
    text-align: center;
    margin: 30px 0
}

.footer-top {
    margin: 10px 0
}

.aa {
    margin-bottom: 15px
}

.flinks {
    font-size: 12px
}

#footer .flinks a {
    color: #b1931d;
    margin-right: 10px
}

#footer_bottom {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px 0 10px 0;
    border: 1px solid #6d2400;
    background-color: #2d1000
}

#footer_bottom>div {
    display: table
}

#footer_bottom>div>div {
    display: table-cell;
    vertical-align: top;
    padding: 0 25px 0 10px;
    line-height: 150%
}

#footer_bottom div a {
    -text-decoration: none
}

#footer_bottom ul {
    list-style-type: none
}

#footer_bottom ul li {
    display: block;
    margin: 1px 0 0 0
}

#footer_bottom img {
    border: 0
}

.ti {
    text-align: center
}

.ti img {
    border: 0;
    height: 80px;
    width: 120px;
    margin: 0 5px
}

.list_videos .item_small {
    float: left;
    width: 182px;
    padding: 2px;
    font-size: 11px
}

.list_videos .image,.list_videos .image img,.refs img {
    width: 180px;
    height: 135px;
    display: block
}

.list_videos .image,.refs img {
    background: #000;
    border: 1px solid #fee069;
    overflow: hidden
}

.list_videos .premium,.list_videos .private {
    background-color: #000
}

.list_videos .image a {
    display: block;
    background: 0 0;
    color: #777
}

.list_videos .image img {
    border: 0 none
}

.list_videos .item_header {
    background: 0 0;
    line-height: 1;
    padding: 0
}

.video_description {
    padding: 7px 0 7px 31px;
    background: #2e1001;
    font-size: 12px
}

.list_videos .info .hl {
    color: #ecbf37;
    text-decoration: none!important
}

.list_videos .options {
    padding: 2px 0 2px
}

.list_videos .options span {
    color: #fff;
    font-weight: 700
}

.list_videos .options input {
    vertical-align: middle
}

.list_videos .options a {
    font-weight: 700
}

.list_videos .actions {
    padding: 10px 0 0 10px
}

.ia {
    margin: 10px auto 5px
}

.ia iframe {
    width: 100%;
    height: 30px;
    overflow: hidden
}

.list_albums .item {
    float: left;
    width: 143px;
    padding: 2px;
    font-size: 10px
}

.list_albums .private {
    background-color: #000
}

.list_albums .image {
    width: 120px;
    border: 1px solid #000
}

.list_albums .image a {
    background: 0 0;
    color: #777
}

.list_albums .image img {
    border: 0 none
}

.list_albums .info {
    padding: 2px;
    line-height: 18px
}

.list_albums .info h2 {
    display: block;
    overflow: hidden;
    font-size: 11px;
    white-space: nowrap
}

.list_albums .info .images {
    float: left
}

.list_albums .info .rating {
    padding-left: 10px;
    float: left
}

.list_albums .info .added span {
    color: #fff;
    font-weight: 700
}

.list_albums .options {
    padding-top: 2px;
    padding-bottom: 10px
}

.list_albums .options span {
    color: #fff;
    font-weight: 700
}

.list_albums .options input {
    vertical-align: middle
}

.list_albums .options a {
    font-weight: 700
}

.list_albums .actions {
    padding-left: 10px;
    padding-top: 10px
}

.list_categories .item {
    float: left;
    width: 137px;
    padding: 5px;
    font-size: 11px
}

.list_categories .item h2 {
    padding-bottom: 4px;
    font-size: 14px;
    text-align: center
}

.list_categories .item .image {
    background: #000;
    border: 1px solid #000
}

.list_categories .item .image a {
    display: block;
    color: #777
}

.list_categories .item .image img {
    display: block;
    border: 0 none
}

.list_categories .item .info {
    padding: 2px;
    line-height: 18px;
    text-align: center
}

.list_members .item {
    float: left;
    padding: 5px 16px;
    width: 152px;
    font-size: 11px
}

.list_members .item h2 {
    display: block;
    overflow: hidden;
    padding-bottom: 4px;
    font-size: 14px;
    text-align: center;
    white-space: nowrap
}

.list_members .item .image {
    background: #000;
    border: 1px solid #000
}

.list_members .item .image a {
    display: block;
    color: #777
}

.list_members .item .image img {
    display: block;
    border: 0 none
}

.list_members .info {
    padding: 2px;
    line-height: 18px
}

.list_members .info span {
    color: #fff;
    font-weight: 700
}

.list_messages .message {
    padding: 5px 0
}

.list_messages .message .delete {
    width: 30px;
    height: 72px;
    padding-top: 50px;
    float: left
}

.list_messages .message .avatar {
    width: 152px;
    height: 122px;
    float: left;
    background: #111
}

.list_messages .message .avatar a {
    background: 0 0
}

.list_messages .message .avatar img {
    border: 1px solid #000
}

.list_messages .message .text {
    padding-left: 190px
}

.list_messages .message h2 {
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 400;
    color: #fff
}

.list_messages .message .content {
    margin-top: 16px;
    margin-bottom: 8px
}

.list_messages .message_separator {
    height: 1px;
    background: #333;
    font-size: 0;
    line-height: 1px
}

.list_messages .actions {
    padding-left: 10px;
    padding-top: 10px
}

.list_members_blog .text_content {
    padding: 0 5px
}

.list_members_blog .entry {
    padding: 5px 0
}

.list_members_blog .entry .delete {
    width: 30px;
    height: 72px;
    padding-top: 50px;
    float: left
}

.list_members_blog .entry .avatar {
    width: 152px;
    height: 122px;
    float: left;
    background: #111
}

.list_members_blog .entry .avatar a {
    background: 0 0
}

.list_members_blog .entry .avatar img {
    border: 1px solid #000
}

.list_members_blog .entry .text {
    padding-left: 190px
}

.list_members_blog .entry h2 {
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 400;
    color: #fff
}

.list_members_blog .entry .content {
    margin-top: 16px;
    margin-bottom: 8px
}

.list_members_blog .entry_separator {
    height: 1px;
    background: #333;
    font-size: 0;
    line-height: 1px
}

.list_members_blog .actions {
    padding-left: 10px;
    padding-top: 10px
}

.list_members_blog .add_entry {
    margin-top: 16px;
    padding: 5px;
    border: 1px solid #333;
    background: #393939
}

.list_members_blog .control textarea {
    width: 99%
}

.list_members_events .event {
    padding: 5px 0
}

.list_members_events .event_separator {
    height: 1px;
    background: #333;
    font-size: 0;
    line-height: 1px
}

.pag_ind {
    display: table;
    border-spacing: 10px 0;
    margin: 0 auto 5px
}

.pag_ind>div {
    display: table-cell;
    font-weight: 700;
    font-size: 18px;
    color: #f90;
    vertical-align: middle
}

.pag_ind .pagination {
    margin-bottom: 0
}

.pagination {
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    display: table;
    margin: 0 auto 10px;
    border-spacing: 5px 0
}

.pagination .block_content {
    display: table-row
}

.pagination a,.pagination span {
    padding: 0 3px;
    color: #fff;
    display: table-cell;
    vertical-align: middle
}

.pagination a,.pagination span {
    padding: 0 3px;
    color: #fff;
    display: table-cell
}

.pagination a {
    background: #f90;
    border: 1px solid #f90
}

.pagination a:hover {
    background: #000
}

.pagination span {
    border: 1px solid red;
    background: #000
}

.tags_cloud a {
    line-height: 18px
}

.search .button,.search .control {
    float: left;
    padding: 2px
}

.search .control input {
    width: 150px
}

.search .button input {
    vertical-align: middle
}

.search_members .control input,.search_members .control select.full_size {
    width: 180px
}

.video_view .cs {
    font-size: 14px;
    font-weight: 400;
    font-family: Verdana,Geneva,sans-serif;
    padding: 4px 0;
    text-align: center;
    background: #521c01;
    border: solid 1px #fee069;
    margin-bottom: 10px
}

.video_view .cs a {
    background: 0 0
}

.video_view .cs a img {
    border: none
}

.video_view .p_cs {
    font-size: 14px;
    font-weight: 400;
    color: #bdbdbd
}

.video_view .cs a {
    font-size: 16px;
    font-weight: 400
}

.video_view .cs>a>span {
    font-weight: 700
}

.video_view noscript+.cs {
    background: #f8d555;
    margin-bottom: 10px;
    border: 0;
    padding: 4px 0;
    color: #000
}

.video_view noscript+.cs a {
    color: #e10000
}

.video_view .cs_bottom {
    padding-top: 4px;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 4px;
    text-align: center;
    background: #f8d555;
    margin-bottom: 10px;
    color: #000;
    border: none
}

.video_view .cs_bottom .p_cs {
    font-size: 16px;
    color: #000
}

.video_view .p_cs3 a {
    font-size: 16px;
    font-weight: 700;
    color: #e10000
}

.video_view h3 {
    padding: 4px;
    text-align: left;
    background: #f8d555;
    font-size: 14px;
    font-weight: 400;
    font-family: Verdana,Geneva,sans-serif
}

.video_view h3 a {
    color: #000;
    text-decoration: none
}

.video_view .player {
    margin-bottom: 10px;
    padding: 5px;
    background: #111;
    font-size: 18px;
    text-align: center;
    border: solid 1px #595959
}

#kt_player,.video_view .player>div {
    margin: auto
}

.video_view h2 {
    margin: 0 0 8px 0;
    color: #ddd;
    font-size: 16px
}

.video_view .rating_container {
    cursor: pointer
}

.info_base {
    background-color: #2e1001;
    margin: 0;
    padding: 2px 5px
}

.info_base>div {
    width: 100%;
    display: table
}

.info_base>div>div {
    display: table-cell;
    vertical-align: top
}

.info_base>div>div {
    width: 80%
}

.info_base>div>div+div {
    width: auto
}

.info_base>div>div+div>div {
    margin: 0 0 3px
}

.video_view .info_row {
    margin-bottom: 8px;
    font-size: 12px
}

.video_view .info_row .col_1 {
    width: 300px
}

.video_view .info_row .g_hint {
    font-size: 10px
}

.video_view .info_row>.g_clear {
    float: none;
    padding: 0;
    height: 0;
    font-size: 0
}

.video_view .info_row a {
    text-decoration: none
}

.video_view .info_row span {
    color: #bdbdbd
}

.video_view .info_row span#rating_hint {
    display: block;
    padding: 6px 0 0 0
}

.video_comments {
    font-size: 12px;
    background: #2e1001;
    padding: 5px 0 10px 5px;
    margin: 0 5px 15px 5px
}

.video_view .info_row img {
    vertical-align: top
}

.video_view .info_row>div {
    float: left
}

.video_view .add_to_favourites,.video_view .send_to_friend {
    margin-bottom: 8px;
    padding: 5px;
    border: 1px solid #000
}

.video_view .control input,.video_view .control textarea {
    width: 99%
}

.video_comments .control input,.video_comments .control textarea {
    width: 95%
}

.video_comments .info_row {
    margin-bottom: 8px
}

.video_comments .info_row span {
    color: #ddd
}

.video_comments .add_comment {
    margin-bottom: 8px;
    padding: 5px
}

.video_comments .comments_list {
    margin-bottom: 8px
}

.video_comments .comment_row {
    padding: 5px;
    border-bottom: 1px solid #000
}

.video_comments .comment_row .avatar {
    width: 152px;
    height: 122px;
    float: left;
    background: #111
}

.video_comments .comment_row .avatar a {
    background: 0 0
}

.video_comments .comment_row .avatar img {
    border: 1px solid #000
}

.video_comments .comment_row h2 {
    display: block;
    padding-left: 160px;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 400;
    color: #fff
}

.video_comments .comment_row .anonymous_user {
    color: #bbb
}

.video_comments .comment_row p {
    display: block;
    padding-left: 160px
}

.video_comments .comment_separator {
    height: 1px;
    margin: 0 15px;
    background: #333;
    font-size: 0;
    line-height: 1px
}

.video_edit .block_content {
    width: 500px;
    margin: 20px auto 0 auto
}

.video_edit .control input,.video_edit .control select.full_size,.video_edit .control textarea {
    width: 99%
}

.video_edit .control_group .item {
    width: 160px
}

.video_edit .control_upload {
    margin-bottom: 10px
}

.video_edit .control_upload input {
    vertical-align: middle
}

.video_edit .uploader_popup {
    border: 2px solid #222;
    background: #333
}

.video_edit .uploader_progress {
    overflow: hidden;
    border: 2px solid #999;
    background: #eee
}

.video_edit .uploader_progress .progress_bar {
    height: 17px;
    margin: 2px;
    background: #999;
    font-size: 11px;
    color: #222;
    white-space: nowrap;
    line-height: 17px;
    text-indent: 5px
}

.album_view .main_photo {
    margin-bottom: 10px;
    padding: 5px;
    background: #111;
    font-size: 18px;
    text-align: center
}

.album_view h2 {
    margin: 0 0 8px 0;
    color: #ddd;
    font-size: 16px
}

.album_view h3 {
    margin: 0 0 8px 0;
    font-size: 12px;
    font-weight: 400
}

.album_view .rating_container {
    cursor: pointer
}

.album_view .info_row {
    margin-bottom: 8px
}

.album_view .info_row span {
    color: #ddd
}

.album_view .info_row img {
    vertical-align: top
}

.album_view .info_row .col_1 {
    width: 370px;
    float: left
}

.album_view .info_row .col_2 {
    float: left
}

.album_view .add_to_favourites,.album_view .send_to_friend {
    margin-bottom: 8px;
    padding: 5px;
    border: 1px solid #333;
    background: #393939
}

.album_view .control input,.album_view .control textarea {
    width: 99%
}

.album_images .block_content {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    background: #393939
}

.album_images .item {
    float: left;
    padding: 10px 12px
}

.album_images .item .image a {
    color: #777;
    background: 0 0
}

.album_images .item .image img {
    border: 1px solid #000
}

.album_comments .control input,.album_comments .control textarea {
    width: 99%
}

.album_comments .info_row {
    margin-bottom: 8px
}

.album_comments .info_row span {
    color: #ddd
}

.album_comments .add_comment {
    margin-bottom: 8px;
    padding: 5px;
    background: #393939;
    border: 1px solid #333
}

.album_comments .comments_list {
    margin-bottom: 8px;
    background: #393939;
    border: 1px solid #333
}

.album_comments .comment_row {
    padding: 5px
}

.album_comments .comment_row .avatar {
    width: 152px;
    height: 122px;
    float: left;
    background: #111
}

.album_comments .comment_row .avatar a {
    background: 0 0
}

.album_comments .comment_row .avatar img {
    border: 1px solid #000
}

.album_comments .comment_row h2 {
    display: block;
    padding-left: 160px;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 400;
    color: #fff
}

.album_comments .comment_row .anonymous_user {
    color: #bbb
}

.album_comments .comment_row p {
    display: block;
    padding-left: 160px
}

.album_comments .comment_separator {
    height: 1px;
    margin: 0 15px;
    background: #333;
    font-size: 0;
    line-height: 1px
}

.album_edit .main_photo {
    margin-bottom: 10px;
    padding: 5px;
    background: #111;
    font-size: 18px;
    text-align: center
}

.album_edit .block_content {
    margin-left: 10px;
    margin-right: 10px
}

.album_edit .info_row {
    margin-bottom: 8px
}

.album_edit .info_row span {
    color: #ddd
}

.album_edit .info_row img {
    vertical-align: top
}

.album_edit .info_row .col_1 {
    width: 370px;
    float: left
}

.album_edit .info_row .col_2 {
    float: left
}

.album_edit .image_item .image {
    float: left;
    padding: 5px 12px 10px 0
}

.album_edit .image_item .comment {
    padding: 5px 0 0 150px
}

.album_edit .image_item .options {
    padding: 2px 0 10px 150px
}

.album_edit .image_item img {
    border: 1px solid #000
}

.album_edit .control input,.album_edit .control textarea,.album_edit .images textarea {
    width: 99%
}

.logon .block_content {
    width: 500px;
    margin: 20px auto 0 auto
}

.logon .control input {
    width: 99%
}

.signup .block_content {
    width: 500px;
    margin: 20px auto 0 auto
}

.signup .control input {
    width: 99%
}

.invite_friend .block_content {
    width: 500px;
    margin: 20px auto 0 auto
}

.invite_friend .control input,.invite_friend .control textarea {
    width: 99%
}

#side_col .control {
    margin-bottom: 8px
}

.helper_menu .block_content {
    padding: 0
}

.helper_menu a {
    border-bottom: 1px dotted #fee88f;
    color: #fc2626;
    display: block;
    font-size: 16px;
    margin: 0 1px;
    padding: 7px 0 7px 9px;
    text-decoration: none;
    width: 188px
}

.helper_menu a:hover {
    color: #eec33c
}

.helper_menu span {
    border-bottom: 1px dotted #fee88f;
    color: #fc2626;
    display: block;
    font-size: 16px;
    margin: 0 1px;
    padding: 7px 0 7px 9px;
    text-decoration: none;
    width: 188px
}

.member_menu .avatar {
    text-align: center
}

.member_menu .avatar img {
    border: 1px solid #000
}

.member_menu a {
    display: block;
    padding: 5px;
    margin: 1px 0
}

.member_menu span {
    display: block;
    padding: 6px;
    margin: 1px 0;
    font-weight: 700
}

.member_profile_view .block_content {
    width: 600px;
    margin: 20px auto 0 auto
}

.member_profile_view .add_to_friends,.member_profile_view .send_message {
    margin-bottom: 16px;
    padding: 5px;
    border: 1px solid #333;
    background: #393939
}

.member_profile_view .block_sub_header {
    font-size: 14px;
    line-height: 20px
}

.member_profile_view .block_sub_header .button {
    padding-top: 10px;
    padding-bottom: 5px
}

.member_profile_view .control textarea {
    width: 99%
}

.member_profile_view .info_row {
    margin-bottom: 8px
}

.member_profile_view .info_row span {
    color: #ddd
}

.member_profile_view .info_row .col_1 {
    width: 300px;
    float: left
}

.member_profile_view .info_row .col_2 {
    width: 300px;
    float: left
}

.member_profile_edit .block_content {
    width: 500px;
    margin: 20px auto 0 auto
}

.member_profile_edit .control input,.member_profile_edit .control select.full_size,.member_profile_edit .control textarea {
    width: 99%
}

.message_details .message {
    padding: 5px 0
}

.message_details .message h2 {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
    color: #fff
}

.message_details .message .avatar {
    width: 152px;
    height: 122px;
    float: left;
    margin-right: 8px;
    margin-bottom: 8px;
    background: #111
}

.message_details .message .avatar a {
    background: 0 0
}

.message_details .message .avatar img {
    border: 1px solid #000
}

.message_details .send_message {
    margin-top: 16px;
    padding: 5px;
    border: 1px solid #333;
    background: #393939
}

.message_details .control textarea {
    width: 99%
}

#side_col>.side_list_cats {
    padding-bottom: 0
}

.side_list_cats ul {
    padding: 0
}

.side_list_cats li {
    list-style: none
}

.side_list_cats li a {
    display: block;
    width: 188px;
    margin: 0 1px;
    padding: 3px 0 3px 9px;
    text-decoration: none;
    color: #fc2626;
    border-bottom: 1px dotted #fee88f;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px
}

.side_list_cats li:last-child a {
    border-bottom: none
}

.side_list_cats li a:hover {
    color: #eec33c
}

.refs2 {
    padding: 2px 2px 1px 2px;
    font-size: 16px;
    padding-left: 3px;
    font-weight: 700
}

html#mainpage #wide_col,html.block_content {
    height: 1%
}

html#mainpage #data {
    width: 1012px
}

html#mainpage #wide_col {
    width: 789px
}

html#mainpage #footer {
    width: 992px
}

html#mainpage .side_list_cats li a {
    width: 200px
}

html#mainpage #main_menu {
    width: 1010px
}

.rid,.rid2 {
    text-align: center;
    position: relative;
    padding-top: 5px
}

#video_info_col .rid {
    margin: 10px 0 0
}

.rid {
    display: table;
    width: 100%
}

.rid>div {
    display: table-cell;
    vertical-align: top;
    text-align: center
}

#linkz ul {
    margin: 5px 0 15px 5px
}

#linkz ul li {
    font-size: 20px;
    font-weight: 400;
    margin: 10px 0;
    list-style-type: square;
    color: #fc0;
    display: block;
    background-color: #262322
}

#linkz ul li b {
    font-weight: 400;
    font-size: 12px;
    color: #ccc;
    display: block
}

.adc4 {
    overflow: hidden;
    height: 735px
}

.adc3>iframe,.adc4>iframe {
    width: 100%;
    height: 100%
}

#about p {
    font-weight: 700;
    font-size: 16px
}

#about h3 {
    color: #fc0;
    font-size: 24px;
    margin: 15px 0
}

#about p a {
    text-decoration: none
}

#about span {
    font-size: 22px;
    display: block;
    margin: 10px 0
}

#about>p>i {
    font-family: "Times New Roman",Times,serif;
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
    color: #ffc;
    display: block;
    margin: 25px 0 0
}

@media only screen and (max-width: 1000px),only screen and (max-device-width:1000px) {
    #network>div {
        margin: 0 auto;
        width: auto;
      }
      .added {
        display:none
      }
    .sortby {
        display:none
    }
    .v_font{
        width: 140px;
    }
    #side_col {
        display:none
    }
    #biaoqian {
        display:none
    }

    #footer,#header,#header2,#header2>div {
        width: 100%
    }

    #header>div+div {
        width: auto
    }

    #header>div+div+div {
        width: 100%
    }

    #header2>div:first-child {
        height: 40px;
        clear: both
    }

    #header2>div:first-child>div {
        height: 20px;
        overflow: hidden
    }

    #header2>div:nth-child(2) {
        clear: both
    }

    #header2>div:first-child>div:nth-child(3) {
        float: left;
        text-align: left
    }

    #data,#side_col,#wide_col {
        float: none;
        width: 100%
    }

    #side_col>div {
        width: 210px;
        float: left
    }

    .tof {
        overflow: visible
    }

    .footer-top {
        margin: 0 3px 10px
    }

    #footer>.footer-top>.tof>div,#footer>.footer-top>.tof>div>div {
        display: block
    }

    #footerR {
        overflow: scroll
    }

    .aa {
        height: 380px
    }

    .aa iframe {
        height: 100%
    }

    #wide_col>#video_info_col {
        width: auto;
        float: none
    }

    #data>.clip_page+.side_col_video {
        float: none;
        margin: auto
    }
}

@media only screen and (max-width: 800px),only screen and (max-device-width:800px) {
    #header>div+div+div>div,#header>div+div+div>ul {
        display:inline-block;
        width: 200px
    }

    #header>div+div {
        width: 100%;
        padding: 0
    }

    #header>div+div>div,#header>div+div>ul {
        display: inline-block;
        width: auto
    }
}

@media only screen and (max-width: 719px),only screen and (max-device-width:719px) {
    .video_view .block_content .player>div {
        position:relative;
        padding-bottom: 56.25%;
        padding-top: 25px;
        width: 100%!important;
        height: 0!important
    }

    .player object,.player video,.video_view .block_content .player>div>div {
        position: absolute!important;
        top: 0;
        left: 0;
        width: 100%!important;
        height: 100%!important
    }

    .video_view .player div {
        margin-left: auto;
        margin-right: auto
    }
}

@media only screen and (max-width: 700px),only screen and (max-device-width:700px) {
    #header2>div:first-child {
        height:60px
    }
}

@media only screen and (max-width: 640px),only screen and (max-device-width:640px) {
    #header2>div,#header2>div:first-child,#header2>div:nth-child(2) {
        height:auto
    }

    #header2>div:first-child>div,#header2>div:first-child>div:nth-child(3),#header2>div:nth-child(2)>div {
        /* float: none; */
        height: auto;
    }

    #am {
        text-align: center
    }

    #header2>div:first-child>div:nth-child(2),#header2>div:nth-child(2)>div:nth-child(2) {
        width: 100%
    }

    .mnu>ul>li {
        display: inline-block;
        float: none
    }

    #header2>div:nth-child(2)>div:first-child {
        display: none
    }

    #footer_bottom div,#footer_bottom>div>div {
        display: block
    }

    .rid,.rid>div {
        display: block
    }
}

@media screen and (max-width: 510px) {
    .aa {
        height:610px
    }
}

@media only screen and (max-width: 480px),only screen and (max-device-width:480px) {
    #footer_bottom,#header2>div:first-child>div>div:nth-child(2)>ul,.flinks,.form_search2 form input[type=submit],.list_videos .info+.image+.info>div,.mm>ul,.mn2>ul,.sortby {
        /* font-size:20px; */
    }

    #side_col>div>.refs3 div,.block_content .refs div p,.block_content .refs strong,.block_header,.form_search2 form input[type=text],.list_videos .info>h2>a,.mm>ul,.sqwBan p,.st {
        /* font-size:24px; */
    }

    #am p {
        font-size: 20px
    }

    #header2>div:nth-child(2) {
        margin: 20px 0 0
    }

    #header2>div:first-child>div:nth-child(3) {
        width: 100%;
    }

    .mnu>ul>li {
        /* padding: 10px 0; */
        border-right: none;
    }

    .mm>ul>li {
        padding: 5px inherit
    }

    #header2>div:first-child>div:nth-child(2) {
        margin-top: 10px
    }

    .mm .st,.mn2 .st {
        /* margin-bottom: 10px; */
        display: none;
    }

    #am {
        margin: 15px 0
    }

    .st {
        display: block;
        float: none;
        text-align: center;
        font-weight: 700;
        text-decoration: underline
    }

    #am a,.st {
        color: #fc0
    }

    #am a {
        border-bottom: 1px solid #fc0;
        padding-bottom: 2px
    }

    #go2~ul,#go~ul {
        /* display: none; */
        /* font-weight: 300; */
        /* font-size: 10px; */
    }

    #go2:checked~ul,#go:checked~ul {
        display: block
    }

    .sortby {
        position: relative;
        right: auto;
        top: auto
    }

    .list_videos .block_content {
        padding: 0 2px
    }

    .list_videos .block_content .refs div,.list_videos>.block_content>div {
        width: 44%;
        /* margin: 0 0 10px; */
        padding-left: 3%;
        padding-right: 3%;
    }

    .list_videos .info,.list_videos .info+.image+.info,.list_videos>.block_content>div>div {
        position: relative;
        width: auto;
        clear: both
    }

    .list_videos .info h2 {
        overflow: visible;
        float: none;
        white-space: normal
    }

    .list_videos .image,.list_videos .image img {
        height: 108px;
        width: 100%;
    }

    #side_col .sqwBan div {
        margin: 0 auto 20px
    }

    .sqwBan img {
        width: 99.5%;
        height: auto;
        border: none
    }

    .refs img {
        width: 99.5%;
        height: auto
    }

    .list_videos .info+.image+.info>br {
        display: none
    }

    .list_videos .info+.image+.info>div {
        line-height: normal;
        overflow: visible;
        white-space: normal;
        width: auto;
        /* float: none; */
    }

    .list_videos .info .rating {
        line-height: 70%;
        padding-left: 10px
    }

    .refs div {
        float: none;
        width: auto
    }

    .refs div {
        margin-bottom: 10px
    }

    .block_content .refs p {
        width: 100%;
        padding: 3px 0;
        text-align: center
    }

    .ia {
        margin: 20px auto 15px
    }

    .ia iframe {
        height: 60px;
        max-width: 100%
    }

    .pag_ind,.pag_ind div,.pagination,.pagination .block_content {
        display: block
    }

    .pagination {
        /* font-size:2em; */
    }

    .pagination a,.pagination span {
        display: inline;
        line-height: 200%
    }

    #side_col>div {
        width: 100%;
        background: 0 0
    }

    .refs3 div {
        margin: 8px 0;
        /* font-weight:700; */
    }

    .flinks a {
        display: inline-block;
        margin: 5px
    }

    #footer_bottom>div>div {
        line-height: 170%;
        margin: 15px 0
    }

    .ti img {
        margin: 15px
    }

    .info_base>div>div {
        width: auto
    }

    .info_base>div,.info_base>div>div {
        display: block
    }

    .video_view .block_content .info_base div {
        float: none
    }

    #data>.clip_page+.side_col_video {
        width: auto
    }

    #wide_col+.side_col_video>div {
        width: 100%
    }
}

@media screen and (max-width: 365px) {
    .aa {
        height:1150px
    }
}

@media screen and (min-width: 480px) {
    .tof2 {
        grid-template-columns:repeat(2,1fr);
        grid-template-rows: repeat(13,auto)
    }

    .tof2 div {
        font-size: 18px
    }
}

@media screen and (min-width: 640px) {
    .tof2 {
        grid-template-columns:repeat(3,1fr);
        grid-template-rows: repeat(9,auto)
    }

    .tof2 div {
        font-size: 16px;
        line-height: 2
    }
}

@media screen and (min-width: 1000px) {
    :root {
        --gf:3px;
        --xm1: 20px
    }

    .tof2 {
        grid-auto-flow: column;
        width: auto;
        grid-template-columns: repeat(13,1fr);
        grid-template-rows: repeat(3,auto);
    }

    .tof2 div {
        font-size: 14px;
        line-height: 1
    }
}
